=== debian/control ===
Source: imaprowl
Section: mail
Priority: optional
Maintainer: Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>= 7.0.50~), docbook-xsl, xsltproc, docbook-xml
Standards-Version: 3.8.3
Homepage: http://github.com/takuo/IMAProwl

Package: imaprowl
Architecture: all
Depends: ${misc:Depends}, ruby
Description: IMAP new mail notification utility for iPhone using Prowl Public API
 Prowl is a service and an App for iPhone's Push Notification service.(APNs)
 see http://prowl.weks.net/ for more about Prowl.
 .
 IMAProwl is an utility script to notify new mail of IMAP server with Prowl
 service.
 It's very useful to push notification of GMail or any other IMAP mail service
 to your iPhone.
 .
 This program uses IMAP/IDLE(RFC2177) or IMAP/NOOP to check the new mail on
 IMAP server and uses Prowl Public API via HTTPS.
