=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# This file is public domain software, originally written by Joey Hess.
#
# This version is for packages that are architecture independent.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE=imaprowl

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	-rm -f imaprowl.1
	-rm -f imaprowl

override_dh_install:
	install -m 0644	imapidle.rb `pwd`/debian/$(PACKAGE)/usr/lib/ruby/vendor_ruby/
	install -m 0755 imaprowl `pwd`/debian/$(PACKAGE)/usr/bin/

override_dh_auto_build:
	dh_auto_build

	cp imaprowl.rb imaprowl

	xsltproc --nonet \
              --param make.year.ranges 1 \
              --param make.single.year.ranges 1 \
              --param man.charmap.use.subset 0 \
              -o ./ \
              /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
              debian/manpage.xml
